View Issue Details

IDProjectCategoryView StatusLast Update
0001369SUMoNew Featurepublic2016-08-02 22:04
ReporterlsstanAssigned ToKyle_Katarn 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
PlatformWindowsOSVista Home PremiumOS VersionSP2
Product Version2.13.5 
Target Version4.4.4Fixed in Version4.4.4 
Summary0001369: Add ability to turn off Pop-up Path Tool-tip
DescriptionPlease add an option to turn off the little pop-up that displays the path, when the mouse hovers over a row.
Additional InformationI use the "Show File Path" option, so for me the tool-tip is not needed.

To me, the tool-tip pop-up is annoying. If the cursor is anywhere over the application window the pop-up hides information, and the cursor has to be moved completely off the window to see the the "Product" list without having the pop-up somewhere over the list.

I asked about this option on the KC Forums site and opened this ticket per request of:
Kyle_Katarn ยป Sat Jul 09, 2011 8:13 am
Adding a setting to disable tooltip is a good idea then.
Would you please be so kind to report your idea to our bug tracker
TagsNo tags attached.

Relationships

related to 0001456 closedKyle_Katarn Problem displaying path of selected app and re-drawing of the screen 

Activities

Kyle_Katarn

2011-07-10 08:39

administrator   ~0000649

http://www.kcsoftwares.com/forum/viewtopic.php?f=11&t=8

Kyle_Katarn

2016-08-02 22:04

administrator   ~0002452

Automatically disabled when "Show File Path" setting is set

Issue History

Date Modified Username Field Change
2011-07-10 06:48 lsstan New Issue
2011-07-10 08:38 Kyle_Katarn Assigned To => Kyle_Katarn
2011-07-10 08:38 Kyle_Katarn Status new => acknowledged
2011-07-10 08:39 Kyle_Katarn Note Added: 0000649
2012-01-20 22:39 Kyle_Katarn Relationship added related to 0001456
2016-02-08 23:41 Kyle_Katarn Target Version => 4.3.4
2016-02-28 17:56 Kyle_Katarn Target Version 4.3.4 => 4.3.5
2016-03-13 09:49 Kyle_Katarn Target Version 4.3.5 => 4.3.6
2016-03-20 18:21 Kyle_Katarn Target Version 4.3.6 => 4.3.7
2016-03-24 22:22 Kyle_Katarn Target Version 4.3.7 => 4.3.x
2016-05-06 18:01 Kyle_Katarn Target Version 4.3.x => 5.x
2016-08-02 22:04 Kyle_Katarn Note Added: 0002452
2016-08-02 22:04 Kyle_Katarn Target Version 5.x => 4.4.4
2016-08-02 22:04 Kyle_Katarn Status acknowledged => resolved
2016-08-02 22:04 Kyle_Katarn Fixed in Version => 4.4.4
2016-08-02 22:04 Kyle_Katarn Resolution open => fixed